package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenscheduleparameters;
import com.qsoft.rs.sincoar.dto.TgenscheduleparametersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenscheduleparametersMapper {

    TgenscheduleparametersMapper INSTANCE = Mappers.getMapper(TgenscheduleparametersMapper.class);

    Tgenscheduleparameters getEntidad(TgenscheduleparametersDTO tgenscheduleparameters);

    TgenscheduleparametersDTO getDto(Tgenscheduleparameters tgenscheduleparameters);

}